table.contentBoxHeading{
  width:100%;
}
td.contentBoxHeadingLeft{
}
td.contentBoxHeadingCenter1{
 font:18px/18px Tahoma; color:#91653B;text-decoration:none; 
  background-image:url(../images/az_template/az_bl_new_top.png); 
  background-repeat:no-repeat;padding:20px 0px 40px 50px;  width:100px;
background-position: top;
}
td.contentBoxHeadingRight{
  text-align:left;
}

table.contentBoxFooter{
}
td.contentBoxFooterLeft{
}
td.contentBoxFooterCenter{
  /*background-image: url(../images/infobox/content_footer_center.png);*/
  background-repeat: repeat-x;
}
td.contentBoxFooterRight{
}
table.contentBoxContents td {text-align: left;}

td.contentBoxHeadingCenter{
 font:18px/18px Tahoma; color:#91653B;text-decoration:none; 
  background-image:url(../images/az_template/hding_bg_10.jpg); 
  background-repeat:no-repeat;padding:15px 0px 40px 50px;  /*width:100px;*/
background-position: top;
text-align:left
}